{
    "dc_identifier": "nl.gm0852.2c.2018.6541875-28",
    "dc_title": "Voorbereidende vergadering 2018-12-06 - Behandeling van het voorstel tot wijziging van de Algemene Plaatselijke Verordening Waterland 2010 in verband met het opnemen van het verbod voor het oplaten van (wens)ballonnen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Waterland op 2018-12-06. Onderdeel: Behandeling van het voorstel tot wijziging van de Algemene Plaatselijke Verordening Waterland 2010 in verband met het opnemen van het verbod voor het oplaten van (wens)ballonnen.",
    "dc_source": "https://waterland.bestuurlijkeinformatie.nl/Agenda/Index/8f4c35b4-dc85-41ad-a412-9bd6a32eecb0",
    "dc_publisher": "gm0852",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-25",
    "foi_publishedDate": "2018-12-06",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Waterland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Waterland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0852.2c.2018.6541875-28",
    "dc_externalIdentifier": "6541991",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-12-06",
    "foi_meetingNumber": "6541875",
    "foi_meetingItemNumber": "28",
    "foi_meetingItemNumberRaw": "27.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0852.2c.2018.6541875-28.doc.1",
            "dc_title": "206-101_Raadsvoorstel_wijzging_APV_ivm_opnemen_verbod_oplaten_balonnen.pdf",
            "foi_fileName": "206-101_Raadsvoorstel_wijzging_APV_ivm_opnemen_verbod_oplaten_balonnen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=a9b46d92-1015-4526-9b00-6cdc12ea92d5"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2018.6541875-28.doc.2",
            "dc_title": "206-102_Conceptbesluit_wijziging_APV_ivm_opnemen_verbod_oplaten_balonnen.pdf",
            "foi_fileName": "206-102_Conceptbesluit_wijziging_APV_ivm_opnemen_verbod_oplaten_balonnen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=91ad2bab-ce26-41c8-80b9-bff5f95c51ca"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2018.6541875-28.doc.3",
            "dc_title": "206-103_Bijlage_1_Motie_176-244_WN_GL_PvdA_oplaten_ballonnen.pdf",
            "foi_fileName": "206-103_Bijlage_1_Motie_176-244_WN_GL_PvdA_oplaten_ballonnen_S_IT18.04870_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=6440a2a0-300d-4c25-9056-8735559ac149"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2018.6541875-28.doc.4",
            "dc_title": "206-103_Bijlage_2_Huidige_APV.pdf",
            "foi_fileName": "206-103_Bijlage_2_Huidige_APV.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=e2610738-411a-4288-8473-ab74e66b2156"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2018.6541875-28.doc.5",
            "dc_title": "206-109_Beantwoording_raadsvragen_verbod_oplaten_ballonnen.pdf",
            "foi_fileName": "206-109_Beantwoording_raadsvragen_verbod_oplaten_ballonnen_IT18.05362.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=72301b58-f33a-4526-89fa-8c2ee40e6308"
        },
        {
            "dc_identifier": "nl.gm0852.2c.2018.6541875-28.doc.6",
            "dc_title": "206-110_Nota_van_wijziging_verbod_oplaten_ballonnen.pdf",
            "foi_fileName": "206-110_Nota_van_wijziging_verbod_oplaten_ballonnen_IT18.05349.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Waterland&id=dac11066-1b08-40d4-ad4c-e7987848bdc3"
        }
    ]
}